<ion-view title="Odontólogo" id="page161">
  <ion-content padding="true" class="has-header">
    <h1 id="odontLogo-heading148" style="color:#000000;text-align:center;">Odontólogo</h1>
    <div>
      <img src="img/CltNxB1gRbqIU0OOKXpM_ScreenShot2019-05-10at11.00.34PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="odontLogo-markdown122" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Movimiento de la fresa dental) La mano con la palma hacia atrás, los dedos índice y pulgar unidos por las yemas y los demás dedos recogidos describe círculos frente a los dientes, varias veces, sin hacer contacto con estos.</p>
    </div>
    <a ui-sref="pediatra()" id="odontLogo-button403" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="mSico()" id="odontLogo-button404" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>